# Generated by Django 2.2.3 on 2020-02-04 09:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backup', '0005_auto_20200203_1536'),
    ]

    operations = [
        migrations.AddField(
            model_name='backupsystem',
            name='type_command',
            field=models.CharField(choices=[('basic', 'Basico'), ('-C', 'Con opcion -C'), ('-h', 'Con opcion -h'), ('-h and -C', 'Con opcion -h y -C')], default='basic', max_length=20),
        ),
    ]
